input,
input[type="checkbox"],
input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: none;
}
a {
  color: #f95e5e;
}
a:hover {
  color: #f72d2d;
}
/* Set padding to keep content from hitting the edges */
.body-content {
  padding: 0 0 15px;
  background: #f7f7f7;
}
@media (min-width: 768px) {
  .body-content {
    padding: 30px 25px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 100;
}
h1 {
  font-size: 200%;
  margin: 100px 0 50px;
}
h2 {
	margin-top: 0;
}
/* h3 {
	font-size: 1.4em;
	color: #666;
  font-weight: 400;
} */
.nav-pills > li {
  width: 50%;
  margin: 0!important;
}
@media (min-width: 768px) {
	h1 {		
  	font-size: 350%;
	}
  .nav-pills > li {
    width: auto;
  }
}
.nav-pills > li > a {
  padding: 10px 0;
  font-size: 25px;
  background: #e0e0e0;
  color: #999;
  border-radius: 0;
  text-align: center;
}
.nav-pills > li > a img {
  display: block;
  filter: opacity(0.5);
  margin: auto;
}
@media (min-width: 768px) {
  .nav-pills > li > a {
    padding: 25px 90px;
  }
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  text-decoration: none;
  color: #000;
  background-color: #fff;
}
.nav-pills > li.active > a img,
.nav-pills > li.active > a:hover img,
.nav-pills > li.active > a:focus img {
  filter: none;
}
.input-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
}
.modal-content {
	border-radius: 0;
}
button.close {
	z-index: 10;
	position: absolute;
	right: 10px;
	top: 5px;
}
.button-pills {
  border: 3px solid #666;
  color: #666;
  background: #f2f2f2;
  font-size: 24px;
  padding: 15px;
  cursor: pointer;
  border-radius: 10px;
  text-align: center;
  font-weight: normal;
  user-select: none;
  transition: 300ms all ease;
  margin: 0 5px 5px 0;
  flex-grow: 1;
}
@media (min-width: 768px) {
  .button-pills {
    padding: 20px 25px;
    border-radius: 10px;
    flex-grow: 0;
    margin: 5px;
  }
}
.button-pills:hover {
  color: #ff9292;
	background: #fff;
	border-color: #ff9292;
}
input:checked + .button-pills {
  border: 3px solid #f95e5e;
  color: #f95e5e;
  box-shadow: inset 0 0 5px #ddd;
  background: #fff;
}
.main-fieldset,
.sub-fieldset {
  position: relative;
}
.main-fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
.main-fieldset legend {
  top: 45px;
  margin-bottom: 30px;
  position: relative;
  border: 0;
  font-size: 1.75em;
  color: #999;
	line-height: 1.15em;
}
@media (min-width: 768px) {
  .main-fieldset legend {
    font-size: 2.5em;
		margin-bottom: 5px;
  }
}
.sub-fieldset {
  padding: 15px 10px 10px;
  box-shadow: 0 0 15px #ddd;
  background: #fff;
	margin-bottom: 15px;
}
.tab-pane > .sub-fieldset:first-of-type {
    box-shadow: initial;
    margin-bottom: 15px;
}
@media (min-width: 768px) {
  .sub-fieldset {
    padding: 40px 25px 30px;
  }
}
.button {
  transition: 300ms all ease;
  font-size: 24px;
  border-radius: 10px;
  padding: 15px;
  margin-top: 35px;
  margin-right: 10px;
  width: 100%;
	border:0;
}
@media (min-width: 768px) {
  .button {
    padding: 20px 25px;
    width: auto;
  }
}
.primary-button {
  transition: 300ms all ease;
  font-size: 24px;
  border-radius: 10px;
  padding: 15px;
  margin-top: 35px;
  margin-right: 10px;
  width: 100%;
  background: rgba(249,94,94,.8);
  color: #fff;
}
@media (min-width: 768px) {
  .primary-button {
    padding: 20px 25px;
    width: auto;
  }
}
@media (min-width: 768px) {
  .primary-button {
    border-radius: 10px;
  }
}
.primary-button:hover {
  background: rgba(249,94,94,1);
}
.secondary-button {
  transition: 300ms all ease;
  font-size: 24px;
  border-radius: 10px;
  border: 3px solid #f95e5e;
  padding: 15px;
  margin-top: 35px;
  margin-right: 10px;
  width: 100%;
  background: #fff;
  color: #f95e5e;
}
@media (min-width: 768px) {
  .secondary-button {
    padding: 25px 50px;
    width: auto;
  }
}
.secondary-button:hover {
  background: #f7f7f7;
}
.padded-section {
  padding: 90px 0;
}
#message {
  text-align: center;
  margin-top: 20px;
}
#message .estimate-header-text {
  font-size: 35px;
  color: #999;
}
#message .cost-estimate {
  font-size: 50px;
  margin: 30px 0 0;
}
#message h1,
#message p {
  color: #f95e5e;
}
#message a {
  display: block;
  margin-top: 20px;
  font-size: 1.4em;
}